[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: glibc-2.2.5-34/39



On Wed, 2 Oct 2002, Jesse Keating wrote:

> On Wed, 2 Oct 2002 15:09:25 -0400
> Thanh Ma <Thanh Ma GE-interlogix com> wrote:
> 
> # 
> # I have upgraded my box to glibc-2.2.5-39 from -34.
> # How do I go back to 34 ?
> 
> rpm -Uvh --oldpackage glibc-2.2.5-34
There are two things wrong with this, you need to refer to the rpm, eg.
glibc-2.2.5-34.i686.rpm if you have an i686 chip, and you will have to
downgrade glibc-common at the same time - bad things can happen if glibc
and glibc-common have different versions. eg. (with an i686 chip)
rpm -Uvh --oldpackage glibc-2.2.5-34.i686.rpm glibc-common-2.2.5-34.i386.rpm
You may also have to downgrade other glibc packages as part of the same
command, to avoid dependency problems.

	Michael Young





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]